PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE rt_rechenreihen (
	id INTEGER NOT NULL, 
	name VARCHAR(200) NOT NULL, 
	typ VARCHAR(1) NOT NULL, 
	PRIMARY KEY (id)
);

INSERT INTO rt_rechenreihen VALUES(1,'1er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(2,'2er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(3,'3er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(4,'4er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(5,'5er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(6,'6er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(7,'7er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(8,'8er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(9,'9er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(10,'10er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(11,'11er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(12,'12er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(13,'13er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(14,'14er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(15,'15er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(16,'16er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(17,'17er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(18,'18er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(19,'19er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(20,'20er Reihe','*');
INSERT INTO rt_rechenreihen VALUES(201,'Quadratzahlen 1-10','*');
INSERT INTO rt_rechenreihen VALUES(202,'Quadratzahlen 11-20','*');

INSERT INTO rt_rechenreihen VALUES(101,'1er Reihe','/');
INSERT INTO rt_rechenreihen VALUES(102,'2er Reihe','/');
INSERT INTO rt_rechenreihen VALUES(103,'3er Reihe','/');
INSERT INTO rt_rechenreihen VALUES(104,'4er Reihe','/');
INSERT INTO rt_rechenreihen VALUES(105,'5er Reihe','/');
INSERT INTO rt_rechenreihen VALUES(106,'6er Reihe','/');
INSERT INTO rt_rechenreihen VALUES(107,'7er Reihe','/');
INSERT INTO rt_rechenreihen VALUES(108,'8er Reihe','/');
INSERT INTO rt_rechenreihen VALUES(109,'9er Reihe','/');
INSERT INTO rt_rechenreihen VALUES(110,'10er Reihe','/');

CREATE TABLE rt_reihe (
	id INTEGER NOT NULL, 
	"set" INTEGER NOT NULL, 
	a INTEGER NOT NULL, 
	b INTEGER NOT NULL, 
	PRIMARY KEY (id), 
	FOREIGN KEY("set") REFERENCES rt_rechenreihen (id)
);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,1,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,1,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,1,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,1,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,1,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,1,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,1,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,1,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,1,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,1,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,1,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,2,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,3,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,4,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,5,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,6,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,7,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,8,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,9,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(1,10,1);

INSERT INTO rt_reihe ("set",a,b) VALUES(2,2,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,2,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,2,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,2,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,2,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,2,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,2,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,2,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,2,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,2,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,1,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,2,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,3,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,4,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,5,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,6,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,7,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,8,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,9,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(2,10,2);

INSERT INTO rt_reihe ("set",a,b) VALUES(3,3,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,3,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,3,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,3,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,3,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,3,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,3,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,3,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,3,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,3,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,1,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,2,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,3,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,4,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,5,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,6,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,7,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,8,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,9,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(3,10,3);

INSERT INTO rt_reihe ("set",a,b) VALUES(4,4,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,4,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,4,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,4,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,4,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,4,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,4,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,4,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,4,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,4,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,1,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,2,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,3,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,4,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,5,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,6,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,7,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,8,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,9,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(4,10,4);

INSERT INTO rt_reihe ("set",a,b) VALUES(5,5,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,5,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,5,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,5,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,5,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,5,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,5,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,5,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,5,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,5,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,1,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,2,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,3,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,4,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,5,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,6,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,7,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,8,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,9,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(5,10,5);

INSERT INTO rt_reihe ("set",a,b) VALUES(6,6,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,6,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,6,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,6,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,6,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,6,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,6,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,6,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,6,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,6,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,1,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,2,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,3,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,4,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,5,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,6,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,7,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,8,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,9,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(6,10,6);

INSERT INTO rt_reihe ("set",a,b) VALUES(7,7,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,7,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,7,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,7,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,7,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,7,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,7,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,7,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,7,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,7,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,1,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,2,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,3,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,4,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,5,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,6,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,7,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,8,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,9,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(7,10,7);

INSERT INTO rt_reihe ("set",a,b) VALUES(8,8,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,8,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,8,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,8,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,8,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,8,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,8,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,8,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,8,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,8,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,1,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,2,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,3,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,4,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,5,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,6,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,7,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,8,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,9,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(8,10,8);

INSERT INTO rt_reihe ("set",a,b) VALUES(9,9,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,9,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,9,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,9,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,9,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,9,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,9,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,9,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,9,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,9,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,1,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,2,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,3,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,4,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,5,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,6,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,7,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,8,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,9,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(9,10,9);

INSERT INTO rt_reihe ("set",a,b) VALUES(10,10,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,10,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,10,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,10,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,10,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,10,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,10,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,10,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,10,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,10,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,1,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,2,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,3,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,4,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,5,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,6,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,7,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,8,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,9,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(10,10,10);

INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,01);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,02);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,03);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,04);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,05);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,06);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,07);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,08);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,09);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,20);

INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,01);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,02);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,03);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,04);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,05);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,06);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,07);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,08);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,09);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,20);

INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,01);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,02);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,03);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,04);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,05);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,06);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,07);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,08);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,09);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,20);

INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,01);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,02);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,03);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,04);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,05);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,06);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,07);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,08);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,09);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,20);

INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,01);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,02);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,03);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,04);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,05);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,06);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,07);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,08);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,09);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,20);

INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,01);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,02);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,03);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,04);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,05);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,06);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,07);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,08);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,09);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,20);

INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,01);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,02);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,03);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,04);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,05);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,06);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,07);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,08);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,09);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,20);

INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,01);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,02);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,03);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,04);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,05);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,06);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,07);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,08);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,09);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,20);

INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,01);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,02);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,03);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,04);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,05);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,06);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,07);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,08);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,09);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,20);

INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,01);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,02);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,03);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,04);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,05);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,06);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,07);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,08);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,09);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,20);

INSERT INTO rt_reihe ("set",a,b) VALUES(11,01,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,02,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,03,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,04,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,05,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,06,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,07,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,08,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,09,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,10,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,11,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,12,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,13,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,14,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,15,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,16,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,17,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,18,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,19,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(11,20,11);

INSERT INTO rt_reihe ("set",a,b) VALUES(12,01,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,02,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,03,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,04,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,05,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,06,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,07,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,08,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,09,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,10,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,11,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,12,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,13,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,14,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,15,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,16,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,17,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,18,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,19,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(12,20,12);

INSERT INTO rt_reihe ("set",a,b) VALUES(13,01,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,02,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,03,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,04,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,05,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,06,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,07,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,08,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,09,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,10,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,11,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,12,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,13,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,14,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,15,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,16,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,17,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,18,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,19,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(13,20,13);

INSERT INTO rt_reihe ("set",a,b) VALUES(14,01,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,02,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,03,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,04,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,05,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,06,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,07,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,08,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,09,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,10,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,11,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,12,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,13,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,14,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,15,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,16,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,17,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,18,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,19,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(14,20,14);

INSERT INTO rt_reihe ("set",a,b) VALUES(15,01,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,02,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,03,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,04,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,05,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,06,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,07,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,08,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,09,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,10,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,11,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,12,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,13,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,14,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,15,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,16,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,17,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,18,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,19,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(15,20,15);

INSERT INTO rt_reihe ("set",a,b) VALUES(16,01,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,02,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,03,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,04,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,05,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,06,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,07,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,08,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,09,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,10,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,11,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,12,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,13,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,14,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,15,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,16,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,17,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,18,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,19,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(16,20,16);

INSERT INTO rt_reihe ("set",a,b) VALUES(17,01,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,02,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,03,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,04,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,05,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,06,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,07,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,08,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,09,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,10,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,11,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,12,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,13,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,14,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,15,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,16,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,17,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,18,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,19,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(17,20,17);

INSERT INTO rt_reihe ("set",a,b) VALUES(18,01,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,02,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,03,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,04,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,05,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,06,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,07,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,08,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,09,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,10,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,11,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,12,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,13,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,14,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,15,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,16,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,17,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,18,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,19,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(18,20,18);

INSERT INTO rt_reihe ("set",a,b) VALUES(19,01,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,02,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,03,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,04,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,05,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,06,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,07,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,08,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,09,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,10,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,11,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,12,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,13,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,14,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,15,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,16,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,17,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,18,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,19,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(19,20,19);

INSERT INTO rt_reihe ("set",a,b) VALUES(20,01,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,02,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,03,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,04,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,05,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,06,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,07,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,08,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,09,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,10,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,11,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,12,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,13,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,14,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,15,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,16,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,17,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,18,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,19,20);
INSERT INTO rt_reihe ("set",a,b) VALUES(20,20,20);


# Quadratzahlen 1-10
INSERT INTO rt_reihe ("set",a,b) VALUES(201,1,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(201,2,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(201,3,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(201,4,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(201,5,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(201,6,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(201,7,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(201,8,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(201,9,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(201,10,10);

# Quadratzahlen 11-20
INSERT INTO rt_reihe ("set",a,b) VALUES(202,11,11);
INSERT INTO rt_reihe ("set",a,b) VALUES(202,12,12);
INSERT INTO rt_reihe ("set",a,b) VALUES(202,13,13);
INSERT INTO rt_reihe ("set",a,b) VALUES(202,14,14);
INSERT INTO rt_reihe ("set",a,b) VALUES(202,15,15);
INSERT INTO rt_reihe ("set",a,b) VALUES(202,16,16);
INSERT INTO rt_reihe ("set",a,b) VALUES(202,17,17);
INSERT INTO rt_reihe ("set",a,b) VALUES(202,18,18);
INSERT INTO rt_reihe ("set",a,b) VALUES(202,19,19);
INSERT INTO rt_reihe ("set",a,b) VALUES(202,20,20);


# Division 1-10
INSERT INTO rt_reihe ("set",a,b) VALUES(101,1,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(101,2,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(101,3,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(101,4,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(101,5,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(101,6,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(101,7,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(101,8,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(101,9,1);
INSERT INTO rt_reihe ("set",a,b) VALUES(101,10,1);

INSERT INTO rt_reihe ("set",a,b) VALUES(102,2,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(102,4,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(102,6,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(102,8,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(102,10,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(102,12,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(102,14,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(102,16,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(102,18,2);
INSERT INTO rt_reihe ("set",a,b) VALUES(102,20,2);

INSERT INTO rt_reihe ("set",a,b) VALUES(103,3,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(103,6,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(103,9,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(103,12,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(103,15,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(103,18,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(103,21,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(103,24,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(103,27,3);
INSERT INTO rt_reihe ("set",a,b) VALUES(103,30,3);

INSERT INTO rt_reihe ("set",a,b) VALUES(104,4,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(104,8,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(104,12,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(104,16,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(104,20,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(104,24,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(104,28,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(104,32,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(104,36,4);
INSERT INTO rt_reihe ("set",a,b) VALUES(104,40,4);

INSERT INTO rt_reihe ("set",a,b) VALUES(105,5,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(105,10,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(105,15,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(105,20,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(105,25,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(105,30,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(105,35,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(105,40,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(105,45,5);
INSERT INTO rt_reihe ("set",a,b) VALUES(105,50,5);

INSERT INTO rt_reihe ("set",a,b) VALUES(106,6,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(106,12,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(106,18,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(106,24,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(106,30,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(106,36,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(106,42,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(106,48,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(106,54,6);
INSERT INTO rt_reihe ("set",a,b) VALUES(106,60,6);

INSERT INTO rt_reihe ("set",a,b) VALUES(107,7,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(107,14,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(107,21,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(107,28,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(107,35,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(107,42,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(107,49,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(107,56,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(107,63,7);
INSERT INTO rt_reihe ("set",a,b) VALUES(107,70,7);

INSERT INTO rt_reihe ("set",a,b) VALUES(108,8,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(108,16,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(108,24,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(108,32,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(108,40,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(108,48,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(108,56,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(108,64,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(108,72,8);
INSERT INTO rt_reihe ("set",a,b) VALUES(108,80,8);

INSERT INTO rt_reihe ("set",a,b) VALUES(109,9,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(109,18,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(109,27,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(109,36,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(109,45,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(109,54,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(109,63,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(109,72,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(109,81,9);
INSERT INTO rt_reihe ("set",a,b) VALUES(109,90,9);

INSERT INTO rt_reihe ("set",a,b) VALUES(110,10,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(110,20,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(110,30,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(110,40,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(110,50,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(110,60,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(110,70,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(110,80,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(110,90,10);
INSERT INTO rt_reihe ("set",a,b) VALUES(110,100,10);

COMMIT;
